» Ubuntu » Paket

Error

two or more packages specified (vserver-debiantools natty)